Support » Plugin: Revision Control » Used to be good but now broken and unsupported

  • I’m unable to restore earlier versions of a page while this plugin is running. I get the message “Are you sure you want to do this? and a link to “try again”, which accomplishes nothing.

    The author reports that it is broken as of WP 3.7 and he is no longer supporting it, so unless someone else picks up where he left off — RIP

    Revision Control

Viewing 3 replies - 1 through 3 (of 3 total)
  • I’m seeing a revision date of 1/3/2015.
    Not sure how that fits in with your post…..

    AITpro

    (@aitpro)

    @monk3 – webmystery posted that 10 months ago so that probably was the case back then and not now. 😉

    Current plugin info shows that the Revision Control plugin requires 4.0 or higher.

    Requires: 4.0 or higher
    Last Updated: 2015-1-3

    monk3

    (@monk3)

    @aitpro,
    Thanks. We aren’t seeing any issues so far.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Used to be good but now broken and unsupported’ is closed to new replies.